
.jplist-list-view, .jplist-grid-view{
    margin-top: 20px;
}
.jplist-list-view .product-colors {
    text-align: left;
}

.jplist-list-view .product-colors .color-select {
    padding-left: 0;
}


/*Product Grid View*/
.jplist-grid-view #product-list-view .list-item.pws-product-display .list-content {
    border: 1px solid #F0F0F0;
    padding: 15px;
    border-radius: 10px 10px 0px 0px;
    /*min-height: 235px;*/
    min-height: 325px;
}

.jplist-grid-view  #product-list-view .list-quantity {
    border: 1px solid #F0F0F0;
    background: #f2f2f2;
    padding-top: 10px;
}

.jplist-grid-view  #product-list-view .list-quantity .pws_prod_qty {
    width: 60px;
    border: 1px solid #e4e4e4;
    padding-top: 10px;
}

.jplist-grid-view  #product-list-view .product-name {
    margin-top: 10px;
    font-weight: bold;
    padding-bottom: 10px;
}

.jplist-grid-view  #product-list-view .prod-plus {
    margin-top: 5px;
}

.jplist-grid-view  #product-list-view .product-view-details {
    text-align: right !important;
    position: absolute;
    top: -43px;
    right: 8px;
    font-size: 11px;
}

.jplist-grid-view  #product-list-view .list-item.pws-product-display  {
    margin-top: 20px;
}


/*Product List View*/
.jplist-list-view #product-list-view .list-item.pws-product-display .list-content {
    border: 0 solid #F0F0F0;
    padding: 15px;
    border-radius: 10px 10px 0 0;
    min-height: 155px;
}

.jplist-list-view  #product-list-view .list-quantity {
    border: 1px solid #F0F0F0;
    background: #fff;
}

.jplist-list-view  #product-list-view .list-quantity .pws_prod_qty {
    width: 57px;
    border: 1px solid #e4e4e4;
}

.jplist-list-view  #product-list-view .product-name {
    margin-top: 10px;
    font-weight: bold;
    padding-bottom: 0;
}

.product-list-view .jplist-list-view .list-item .block {
    float: left;
    margin-left: 10px;
    width: 70% !important;
}

.jplist-list-view  #product-list-view .prod-plus {
    margin-top: 5px;
}

.jplist-list-view  #product-list-view .product-view-details {
    text-align: right !important;
    position: absolute;
    top: -43px;
    right: 8px;
    font-size: 11px;
}

.jplist-list-view  #product-list-view .list-item.pws-product-display  {
    margin-top: 20px;
}

.jplist-list-view  #product-list-view .list-quantity {
    border: 0 solid #fff;
}

.jplist-list-view  #product-list-view .product-description {
    margin-top: 10px;
    display: block;
    font-size: small;
    font-weight: normal;
    text-align: left;
}

.jplist-list-view  #product-list-view .add-to-cart {
    margin-top: 49px;
    position: absolute;
    width: 100px;
    right: 20px;
}

.jplist-grid-view .product-details-area {
    border: 1px solid #F0F0F0;
    background: #f2f2f2;
    /*padding: 5px !important;*/
}

.jplist-list-view .product-catalog-container .list-content {
    border: 0px solid #F0F0F0;
    padding: 15px;
    border-radius: 10px 10px 0px 0px;
    min-height: 215px;
}

.jplist-list-view .product-details-area {
    border: 0px solid #F0F0F0;
    background: #fff;
    padding: 5px !important;
}
.jplist-drop-down .jplist-dd-panel:after {
    z-index: 1 !important;
}